/*#region ewThumbGallery */

div.thumbGallery { float:left; width:450px; margin:0 0 40px 0; font-family:Tahoma, Arial, Helvetica, sans-serif;}
div.thumbGallery a { text-decoration: none; }

div.thumbGallery > div.detail { float:left; width:100%; overflow:hidden; margin:0; }

div.thumbGallery > div.detail > a { display:block; }
div.thumbGallery > div.detail > a > img {  display:block; margin:0 auto; }

div.thumbGallery > div.thumbnails { float:left; width:100%; margin:5px 0 0 -1px; }
div.thumbGallery > div.thumbnails > div { width:100000px; }
div.thumbGallery > div.thumbnails > div > a { display:block; float:left; margin:0 5px 0 0; width:100px; height:75px; border:1px solid #ededed; position:relative; }
div.thumbGallery > div.thumbnails > div > a:hover { border:1px solid #a6a6a6; }
div.thumbGallery > div.thumbnails > div > a.link { display:none; margin:0; background:#bfbfbf url('images/ewThumbGallery/link.png') no-repeat center 10px; float:left; color:#000; line-height:98px; height:75px; text-align: center; }
div.thumbGallery > div.thumbnails > div > a.link:hover { background-color:#a6a6a6; }
div.thumbGallery > div.thumbnails > div > a.link > div.description { color:#000; margin:0 2px 0 0; }
div.thumbGallery > div.thumbnails > div > a > img { max-height:100%; max-width:100%; width:auto; height:auto; position:absolute; top:0; bottom:0; left:0; right:0; margin: auto; }
div.thumbGallery > div.thumbnails > div > a > div { display:none; }
div.thumbGallery > div.thumbnails > div > div { float:left; margin:0 2px 0 0; background:#bfbfbf; height:75px; width:500px; }

/*#endregion */

/*#region formSkinDefault */

.formSkinDefault .formField {position: relative; min-height:40px}
.formSkinDefault .formField div.label {float: left; width: 138px; text-align: left}
.formSkinDefault .formField div.label label {display: block; padding: 8px 0 0 0; font-size:14px; color:#474747}
.formSkinDefault .formField div.edit {float: left}
.formSkinDefault .formField [data-label-for].val_required::after {content: ' *'; color: red}
.formSkinDefault .formField .edit input.error {border-color: red}
.formSkinDefault .formField span.error {position: absolute; left: 10px; top: 34px; color: white; padding: 5px 10px 5px 5px; z-index: 100; border: 1px solid #ccc; background-color: #333; display: none}
.formSkinDefault .formField:hover span.error {display: block}
.formSkinDefault .formField .edit {position: relative}
.formSkinDefault .formField .edit input {display: block; padding: 5px; height: 20px; border: 1px solid #d1cfcf; background: #fff; margin: 0px; width:199px;}
.formSkinDefault .formField .edit input:focus{background-color: #fffef4}
.formSkinDefault .formField .editButton input {background:#13c33c; height:35px; padding:0 30px; display:block; font-weight: bold; font-size: 13px; margin:10px 0 0 0; cursor: pointer; color:#fff; border:none; text-align:center;width:auto; float:right;}
.formSkinDefault .formField .editButton input:hover {background:#0e982e; color: #fff} 
.formSkinDefault .formField .edit textarea {resize: none; border: 1px solid #d1cfcf; background: #fff; margin: 0px; width:205px; height:80px}
.formSkinDefault .formField .edit textarea.error {border-color: red;}

.formSkinDefaultPopup { background: #fff; margin: 0 auto; position: relative; padding: 0;}
.formSkinDefaultPopup .formSkinDefaultPopupIn {padding:20px}
.formSkinDefaultPopup .formSkinDefaultPopupIn .success { color: black; }
.formSkinDefaultPopup div.headerPopup { font-size: 18px; margin: 0; font-weight: bold; color: #fdff52; background: #2A1001; padding: 16px 15px; }

#mailForm {margin:-45px 0 0 0}
#mailForm div.label {width:90px !important}
#mailForm .edit input {width: 277px !important}
#mailForm .editButton input {color:#1c1d2d; background:#ffa200; border:6px solid #ec6f00; text-shadow:1px 1px #ffe103; height:35px; padding:0 30px; font-weight: bold; font-size: 13px; margin:10px 0 0 0; cursor: pointer; text-align:center;width:auto;}
#mailForm .editButton input:hover {color:#1c1d2d; background:#ffc000; border:6px solid #ff7800} 

/*#endregion */

/*#region formSkinDefault - ContactForm */

#ajaxContactForm {width:390px}

/*#endregion */

/*#region shopFilters */

#shopFilters { position: relative; }
#shopFilters > .filterSet { line-height: 25px; }
#shopFilters > .filterSet .filterHeader { float: left; width: 80px; font-weight: bold; font-size: 1.2em; }
#shopFilters > .filterSet > ul { list-style: none; list-style-image: none; margin: 0; padding: 0; float: left; }
#shopFilters > .filterSet > ul > li { list-style-image: none; float: left; margin-right: 4px; }
#shopFilters > .filterSet > ul > li > input { position: absolute; left: -9999px; }
#shopFilters > .filterSet > ul > li > label { padding: 4px; background: silver; cursor: pointer; }
#shopFilters > .filterSet > ul > li > label:hover { text-decoration: underline; }
#shopFilters > .filterSet > ul > li > span { padding: 4px; background: #EEE; }
#shopFilters > .filterSet > ul > li.selected > label { background: gray; }

#shopFilters > .filterSlider { line-height: 40px; width: 100%; height: 40px; margin: 0 0 10px 0; }
#shopFilters > .filterSlider > .filterHeader { float: left; width: 100px; font-weight: bold; font-size: 1.2em; }
#shopFilters > .filterSlider > .filterSliderIn { float: left; width: calc(100% - 100px); height: 40px; }
#shopFilters > .filterSlider > .filterSliderIn > div { height: 40px; }
#shopFilters > .filterSlider > .filterSliderIn > .filterSliderBefore { float: left; width: 100px; font-weight: bold; }
#shopFilters > .filterSlider > .filterSliderIn > .filterSliderAfter { float: left; width: 100px; text-align: right; font-weight: bold; }
#shopFilters > .filterSlider > .filterSliderIn > .filterSliderSlider { float: left; width: calc(100% - 234px); height: 18px; padding: 11px 17px; }
#shopFilters > .filterSlider > .filterSliderIn > .filterSliderSlider .noUi-connect { background: gray; }
#shopFilters > .filterSlider > .filterSliderIn > .filterSliderSlider .noUi-handle { width: 24px; height: 24px; left: -13px; top: -3px; cursor: pointer; }
#shopFilters > .filterSlider > .filterSliderIn > .filterSliderSlider .noUi-handle:before,
#shopFilters > .filterSlider > .filterSliderIn > .filterSliderSlider .noUi-handle:after { left: 9px; height: 10px; background: gray; }
#shopFilters > .filterSlider > .filterSliderIn > .filterSliderSlider .noUi-handle:after { left: 12px; }

#shopFilters > .filterVariant { line-height: 25px; }
#shopFilters > .filterVariant > .filterHeader { float: left; width: 100px; font-weight: bold; font-size: 1.2em; }
#shopFilters > .filterVariant > .filterVariantIn { float: left; width: calc(100% - 100px); height: 40px; }
#shopFilters > .filterVariant > select.filterVariantIn { height: 25px; width: 150px; }
#shopFilters > .filterVariant > ul.filterVariantIn { list-style: none; list-style-image: none; margin: 0; padding: 0; float: left; }
#shopFilters > .filterVariant > ul.filterVariantIn > li { list-style-image: none; float: left; margin-right: 4px; }
#shopFilters > .filterVariant > ul.filterVariantIn > li > input { position: absolute; left: -9999px; }
#shopFilters > .filterVariant > ul.filterVariantIn > li > label { padding: 4px; background: silver; cursor: pointer; }
#shopFilters > .filterVariant > ul.filterVariantIn > li > label:hover { text-decoration: underline; }
#shopFilters > .filterVariant > ul.filterVariantIn > li.selected > label { background: gray;}

/*#endregion filters */





/*#region cookiePanel - responsiv */

#cookiePanel { background: #000; color:#fff; position: fixed; bottom: 0; left: 0; right: 0; z-index: 10000002; padding: 15px; font-size: 14px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; opacity: 0.9; filter: alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9;}
.cookiePanelIn {width:1200px; margin:0 auto}
#cookiePanel > div > div { float: left; margin: 3px 10px 3px 0; width:90%}
#cookiePanel a { text-decoration:underline; color:#c90000; }
#cookiePanel a:hover { text-decoration:none; color:#c90000; }
#cookiePanel input { background: #01bf93; text-shadow: 1px 1px #167E5D;position: relative; display: block; float: right; cursor: pointer; border: none; color: #fff; text-transform: uppercase; font-weight: bold; padding: 2px 10px;  }
#cookiePanel input:hover { background: #13E4A1; color: #fff; }
.boxCookies { min-height: 500px; }

@media screen and (min-width: 1000px) and (max-width: 1199px) {
    .cookiePanelIn {width:1000px}
}

@media screen and (max-width: 999px) {
   .cookiePanelIn {width:100%}
   #cookiePanel > div > div {width:80%}
}

/*#endregion */